Maxit - Anomalie #2016

Probléme de reconnaissance des numéros de téléphone lors du transfert d’argent
09/03/2025 10:58 AM - Ethmane Diagne

Status: Fermé Start date: 09/03/2025
Priority: Haut Due date:

Assignee: Mariama Drame % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Lors de I'utilisation de la fonctionnalité transfert d’argent, le chatbot rencontre des difficultés a reconnaitre correctement le numéro de
téléphone prononcé par I'utilisateur.

Les chiffres sont mal interprétés ou incomplets.
Dans certains cas, le chatbot refuse le numéro malgré une prononciation correcte.
Cela empéche la poursuite du processus de transfert.

Résultat attendu :
Le chatbot doit reconnaitre correctement et systématiquement les numéros de téléphone dictés par I'utilisateur.

Le numéro saisi oralement doit correspondre exactement a celui affiché par le systeme.
Une confirmation claire doit étre proposée avant de valider le transfert.

History

#1 - 09/17/2025 11:21 AM - Mariama Drame

- Status changed from Nouveau to En cours

#2 - 09/18/2025 10:22 AM - Ethmane Diagne

- Priority changed from Normal to Haut

#3 - 09/22/2025 10:09 AM - Mariama Drame

- Status changed from En cours to Résolu

#4 - 09/22/2025 12:25 PM - Elhadi Ngagne Diagne

- Status changed from Résolu to Fermé
